.main {
	color: #FFFFFF;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
}

.main a:link {
	color: #FFFF99; 
	text-decoration: none; 
}

.main a:visited { 
	color: #FFFF99;
	text-decoration: none; 
}

.main a:hover { 
	color: #66FF66;
	text-decoration: none; 
}

.mainTitle {
	color: #FFFFCC;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	vertical-align: top;
}

.mainGreenBold{
	color: #66FF66;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

.navSeparator {
	color: #333333;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-align: center; 
}

.navigation {
	color: #F1F7D2;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: normal; 
	text-decoration: none; 
	text-align: center; 
}

.navigation a:link {
	color: #F1F7D2; 
	text-decoration: none; 
}

.navigation a:visited { 
	color: #F1F7D2;
	text-decoration: none; 
}

.navigation a:hover { 
	color: #FFFF99;
	text-decoration: none; 
}

.navigationBold {
	color: #F1F7D2;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	text-decoration: none; 
	text-align: center; 
}

.navigationBold a:link {
	color: #F1F7D2; 
	text-decoration: none; 
}

.navigationBold a:visited { 
	color: #F1F7D2;
	text-decoration: none; 
}

.navigationBold a:hover { 
	color: #FFFF99;
	text-decoration: none; 
}

.peopleTitle {
	color: #FFFFFF;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}
.people {
	color: #FFFFFF;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}

.people a:link {
	color: #FFFF99; 
	text-decoration: none; 
}

.people a:visited { 
	color: #FFFF99;
	text-decoration: none; 
}

.people a:hover { 
	color: #66FF66;
	text-decoration: none; 
}